:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .fezbet-ev5w58 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .fezbet-fwxvzb {
    display: none;
  }
}

.fezbet-vuz194 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.fezbet-ypcpay {
  overflow-y: hidden;
}

.fezbet-5hnmjz {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.fezbet-nhzaoj {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fezbet-nhzaoj {
    max-width: 100%;
  }
}

.fezbet-khrkzn,
body,
html {
  height: 100%;
}

.fezbet-wf3hk9 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fezbet-wf3hk9.fezbet-crl3e2 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.fezbet-n3iv5u {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.fezbet-n3iv5u.fezbet-crl3e2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.fezbet-wsi6r0 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.fezbet-wsi6r0.fezbet-crl3e2 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.fezbet-wsi6r0.fezbet-crl3e2 .fezbet-zi46ox {
  display: none;
}

.fezbet-dfkthf {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .fezbet-wsi6r0,
  .fezbet-n3iv5u {
    margin-left: 0;
    max-width: 100%;
  }
}

.fezbet-9wet0n {
  background: var(--sidebar-bg-color);
  display: block;
}

.fezbet-9wet0n.fezbet-crl3e2 .fezbet-zi46ox {
  display: inline-block;
}

.fezbet-9wet0n.fezbet-crl3e2 .fezbet-r1tdz5 {
  display: flex;
}

.fezbet-9wet0n.fezbet-crl3e2 .fezbet-w5i4xq {
  transform: translateY(0);
  visibility: visible;
}

.fezbet-kgqbjf {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.fezbet-9wet0n .fezbet-zi46ox {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.fezbet-r1tdz5 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.fezbet-r1tdz5::-webkit-scrollbar {
  width: 0;
}

.fezbet-vzf0ge {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.fezbet-vzf0ge.fezbet-crl3e2 {
  display: none;
}

.fezbet-2gpjul {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.fezbet-u7oo5x {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.fezbet-4ptrvw {
  max-width: 40px;
}

.fezbet-afn471 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.fezbet-afn471 svg {
  color: var(--success-color-light);
}

.fezbet-rvtjll {
  border-bottom: 1px solid var(--divider-color);
}

.fezbet-ge9wk8 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .fezbet-u7oo5x:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .fezbet-9wet0n {
    display: none;
  }
  .fezbet-9wet0n:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.fezbet-21cqvj {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.fezbet-q9xmz0 {
  max-width: 40px;
}

.fezbet-34q2p6 {
  font-size: 0.75rem;
  font-weight: 700;
}

.fezbet-w07wyw {
  background: var(--fh-bg-color);
}

.fezbet-qzg5o6,
.fezbet-xsbwdw {
  align-items: center;
  display: flex;
}

.fezbet-qzg5o6 {
  gap: 0.5rem;
}

.fezbet-xsbwdw {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.fezbet-w07wyw .fezbet-zi46ox {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .fezbet-xsbwdw {
    gap: 0rem;
    padding: 0;
  }

  .fezbet-w07wyw .fezbet-zi46ox {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .fezbet-w07wyw .fezbet-fn6ofd {
    display: none;
  }
  .fezbet-7xjyjd {
    font-size: 0.fezbet-k55y74 !important;
  }
  .fezbet-w07wyw .fezbet-zi46ox {
    max-width: 100px;
  }
}

.fezbet-amb1ch svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .fezbet-amb1ch {
    display: none;
  }
}

.fezbet-zi46ox {
  display: inline-block;
  max-width: 125px;
}

.fezbet-5ue3mh {
  width: 100%;
}

.fezbet-w5i4xq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.fezbet-gs87ha {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.fezbet-2i0m2y,
.fezbet-bjttmm {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.fezbet-2i0m2y {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.fezbet-2i0m2y:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.fezbet-muaqj3 {
  font-size: 0.875rem;
  justify-content: center;
}

.fezbet-4oo8gw,
.fezbet-xuzjx3 {
  position: relative;
  z-index: 2;
}

.fezbet-4oo8gw {
  max-width: 40px;
}

.fezbet-jtru0k {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.fezbet-yht1hp:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.fezbet-njnaej {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.fezbet-bjttmm {
  padding: 0.5rem;
}

.fezbet-0elhxi {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .fezbet-2i0m2y:hover,
  .fezbet-bjttmm:hover {
    background: var(--border-color);
  }
}

.fezbet-at9n0c {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.fezbet-9m3454 {
  color: var(--button-text-color);
}

.fezbet-0oscvv {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.fezbet-0oscvv .fezbet-9m3454 {
  color: var(--button-text-color);
}

.fezbet-88nj1s {
  padding: 0.fezbet-owhs7b 0.625em;
  width: 100%;
}

.fezbet-1jjghf {
  font-size: 0.875rem;
}

.fezbet-lsyc4k {
  background: var(--success-color);
  border-color: var(--success-color);
}

.fezbet-lsyc4k .fezbet-9m3454,
.fezbet-lsyc4k svg {
  color: var(--button-text-color);
}

.fezbet-nsmmjr svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .fezbet-at9n0c:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .fezbet-0oscvv:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .fezbet-lsyc4k:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.fezbet-8qcaf1 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.fezbet-fn6ofd {
  background: var(--border-color);
  display: inline-flex;
}

.fezbet-fn6ofd,
.fezbet-zn5nzv {
  border-radius: var(--round-l);
}

.fezbet-zn5nzv {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.fezbet-zn5nzv span,
.fezbet-zn5nzv svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.fezbet-pfaaq9 {
  background: var(--button-bg-color);
}

.fezbet-pfaaq9 span,
.fezbet-pfaaq9 svg {
  color: var(--button-text-color);
}

.fezbet-4gip5y {
  display: none;
  height: 0;
  margin: 0.fezbet-er2yrk 0 1rem;
  width: 0;
}

.fezbet-4gip5y .fezbet-zn5nzv {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .fezbet-4gip5y {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .fezbet-zn5nzv:hover span,
  .fezbet-zn5nzv:hover svg {
    color: var(--text-color);
  }
}

.fezbet-g30bv2 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.fezbet-igisc4,
.fezbet-uk2puc {
  height: 100%;
}

.fezbet-igisc4 {
  overflow-x: auto;
}

.fezbet-igisc4::-webkit-scrollbar {
  width: 0;
}

.fezbet-uk2puc {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.fezbet-0tcbd5 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .fezbet-g30bv2 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .fezbet-g30bv2 {
    height: auto;
    min-height: auto;
  }
  .fezbet-0tcbd5 {
    flex: 1 0 100%;
  }
}

.fezbet-e0l5bh {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.fezbet-28tt3d {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .fezbet-28tt3d {
    gap: 0;
  }
}

.fezbet-qnpala {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .fezbet-qnpala {
    height: 150px !important;
  }
}

.fezbet-7c92rp {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.fezbet-tgtuts {
  color: var(--text-color);
}

.fezbet-5rpms0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .fezbet-5rpms0 {
    font-size: 16px;
  }
}

.fezbet-rebmdq {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .fezbet-e0l5bh {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .fezbet-e0l5bh {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .fezbet-7c92rp {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.fezbet-kh5wsg {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .fezbet-36gywv:hover .fezbet-j2vltv {
    color: var(--accent-color);
  }
}

.fezbet-njojbm {
  text-align: center;
}

.fezbet-fszzsp {
  margin: 2rem 0;
}

.fezbet-4v24u1 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.fezbet-hsoh8r {
  font-size: 2rem;
  font-weight: 700;
}

.fezbet-qxzyyv {
  overflow-x: auto;
}

.fezbet-qxzyyv::-webkit-scrollbar {
  width: 0;
}

.fezbet-29rbj1 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .fezbet-29rbj1 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .fezbet-hsoh8r {
    font-size: 1.25rem;
  }
}

.fezbet-mta0ll {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.fezbet-2hbmou {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.fezbet-r0pi8e {
  -o-object-fit: cover;
  object-fit: cover;
}

.fezbet-jdy9on,
.fezbet-r0pi8e {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.fezbet-jdy9on {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.fezbet-nwyom3 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.fezbet-88j1v5 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.fezbet-tvu23n {
  padding: 0.5rem;
}

.fezbet-6d46n4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.fezbet-6d46n4 .fezbet-r0pi8e {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fezbet-6d46n4 .fezbet-9grg5g {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.fezbet-6d46n4 .fezbet-88j1v5 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.fezbet-6d46n4 .fezbet-2hbmou {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.fezbet-6d46n4 .fezbet-jdy9on {
  display: none;
}

@media (any-hover: hover) {
  .fezbet-mta0ll:hover .fezbet-jdy9on {
    opacity: 1;
  }
  .fezbet-mta0ll:hover .fezbet-r0pi8e {
    transform: scale(1.1);
    will-change: transform;
  }
}

.fezbet-hkuiwv {
  padding: 2rem 0;
}

.fezbet-k91fr8 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.fezbet-46v5y4 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.fezbet-ux9ukj {
  font-size: 0.75rem;
  font-weight: 600;
}

.fezbet-4oomju {
  color: var(--footer-text-color);
}

.fezbet-gbqpbp {
  font-size: 1.25rem;
  font-weight: 600;
}

.fezbet-gee1gn {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.fezbet-o19kpt {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.fezbet-tqtinp {
  transition: var(--transition-duration);
}

.fezbet-x0f5fm {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.fezbet-hkuiwv .fezbet-21cqvj {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .fezbet-o19kpt:hover .fezbet-tqtinp {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .fezbet-x0f5fm {
    justify-content: center;
    flex-direction: column;
  }
}

.fezbet-0hbh8n {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fezbet-c1ld4t {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fezbet-c1ld4t p img {
  display: block;
  margin: 0 auto;
}

.fezbet-c1ld4t table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.fezbet-0hbh8n h1,
.fezbet-0hbh8n h2,
.fezbet-0hbh8n h3,
.fezbet-0hbh8n h4,
.fezbet-0hbh8n h5,
.fezbet-0hbh8n h6 {
  font-weight: 700;
}

.fezbet-0hbh8n h1,
.fezbet-0hbh8n h2 {
  margin-top: 2rem;
}

.fezbet-0hbh8n h3,
.fezbet-0hbh8n h4 {
  margin-top: 1rem;
}

.fezbet-0hbh8n ol li,
.fezbet-0hbh8n p,
.fezbet-0hbh8n ul li {
  color: var(--text-color);
}

.fezbet-0hbh8n p {
  margin-top: 1rem;
}

.fezbet-0hbh8n li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.fezbet-0hbh8n ol li,
.fezbet-0hbh8n ul li {
  font-size: 1rem;
}

.fezbet-0hbh8n ul li {
  list-style-type: disc;
}

.fezbet-0hbh8n .fezbet-9c55je {
  max-width: 100%;
  overflow-x: scroll;
}

.fezbet-0hbh8n .fezbet-9c55je::-webkit-scrollbar {
  height: 5px;
}

.fezbet-0hbh8n .fezbet-9c55je::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.fezbet-0hbh8n .fezbet-9c55je::-webkit-scrollbar-track {
  background: transparent;
}

.fezbet-0hbh8n table,
.fezbet-0hbh8n td,
.fezbet-0hbh8n th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.fezbet-0hbh8n table {
  margin: 1rem 0;
}

.fezbet-0hbh8n thead td,
.fezbet-0hbh8n thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.fezbet-0hbh8n tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.fezbet-0hbh8n td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.fezbet-0hbh8n th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .fezbet-0hbh8n th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.fezbet-0hbh8n img {
  display: inline-block;
  margin: 1rem 0;
}

.fezbet-0hbh8n .fezbet-mta0ll img,
.fezbet-0hbh8n .fezbet-ficxk5 img {
  margin: 0;
}

.fezbet-0hbh8n .fezbet-mta0ll {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.fezbet-0hbh8n .fezbet-9grg5g {
  padding: 0.5rem;
}

.fezbet-0hbh8n .fezbet-nwyom3 {
  color: var(--text-color);
}

.fezbet-0hbh8n .fezbet-ficxk5 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.fezbet-0hbh8n .fezbet-e1cuxr {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.fezbet-0hbh8n .fezbet-ficxk5 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.fezbet-0hbh8n .fezbet-x6icmm {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.fezbet-0hbh8n .fezbet-fjshfy {
  flex: 1 1 30%;
  padding: 1rem;
}

.fezbet-0hbh8n .fezbet-jj4i6u {
  color: var(--text-color);
  font-weight: 700;
}

.fezbet-0hbh8n .fezbet-f4mw80 {
  color: var(--text-color);
  font-weight: 600;
}

.fezbet-0hbh8n .fezbet-kovhlt {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .fezbet-0hbh8n .fezbet-ficxk5 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .fezbet-0hbh8n .fezbet-f4mw80 {
    font-size: 1rem;
  }
  .fezbet-0hbh8n .fezbet-jj4i6u {
    font-size: 0.875rem;
  }
  .fezbet-0hbh8n .fezbet-ficxk5 img {
    flex: 1 1 auto;
  }
}

.fezbet-0hbh8n .fezbet-at9n0c {
  margin: 0.fezbet-uczvbc 0;
}

@media screen and (max-width: 1024px) {
  .fezbet-0hbh8n,
  .fezbet-0hbh8n .fezbet-qww89a,
  .fezbet-c1ld4t {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .fezbet-0hbh8n ol li,
  .fezbet-0hbh8n ul li {
    font-size: 1rem;
  }
}

.fezbet-mfdk37 {
  color: var(--text-color);
  text-align: center;
}

.fezbet-gqpqtw {
  margin: 2rem 0;
}

.fezbet-ipfkac,
.fezbet-vli5jy {
  margin-bottom: 1rem;
}

.fezbet-ipfkac {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.fezbet-ipfkac.fezbet-crl3e2 .fezbet-hded5b {
  display: block;
}

.fezbet-ipfkac.fezbet-crl3e2 .fezbet-tkvclx {
  transform: rotate(45deg);
}

.fezbet-cgq5pd {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.fezbet-tkvclx {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.fezbet-hded5b {
  display: none;
  padding-top: 1rem;
}

.fezbet-362owb {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.fezbet-362owb.fezbet-crl3e2 {
  transform: scaleX(-1);
}

.fezbet-nm8m00 {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .fezbet-3y1or2 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.fezbet-bxadx6 {
  display: flex;
  align-items: center;
}

.fezbet-bxadx6 a {
  margin: 0 10px;
}

/* social */

.fezbet-nec68l {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .fezbet-nec68l {
    flex-wrap: wrap;
  }
}

.fezbet-nec68l li {
  display: flex;
  margin: 0 7px;
}

.fezbet-nec68l li svg {
  transition: 0.fezbet-ciwcpq ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .fezbet-nec68l li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.fezbet-6aodso {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.fezbet-lnpdrx {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .fezbet-lnpdrx {
    max-width: 100%;
  }
}

.fezbet-yk3u0t {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.fezbet-yk3u0t h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .fezbet-6aodso,
  .fezbet-yk3u0t {
    max-width: 100vw;
  }
}

.fezbet-hb619g {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.fezbet-b636oh {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.fezbet-ord14c ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.fezbet-b636oh::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.fezbet-ord14c ease;
}

.fezbet-hb619g.fezbet-vcf64q .fezbet-b636oh::after {
  transform: rotate(45deg);
}

.fezbet-spzw0l {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.fezbet-ciwcpq ease, padding 0.fezbet-ciwcpq ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.fezbet-hb619g.fezbet-vcf64q .fezbet-spzw0l {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.fezbet-gpkt9o {
  margin: 25px 0;
}

.fezbet-umuk38 > input:not(:checked) ~ label:hover,
.fezbet-umuk38 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.fezbet-4umjyt.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.fezbet-k18pya 44.fezbet-2xjim9.fezbet-3lj7ug.fezbet-02wvva.fezbet-zab1md.fezbet-i71n70.fezbet-421vrp.fezbet-7h6alb.fezbet-ikd3av.fezbet-9qyq07.fezbet-rknjle.fezbet-ejhye5.fezbet-bdbdhy 0l-12.fezbet-dw3m2s 30.fezbet-i3qce7.fezbet-a9d2ub 2.fezbet-m3w7nc.fezbet-a9d2ub 3.fezbet-baczaj 3.fezbet-accssb.fezbet-59fxyl 3.fezbet-d3kyri.fezbet-4c13yd.fezbet-6kttgp.fezbet-r7am1u 7-3.fezbet-dw3m2s 10.fezbet-t4yoiw.fezbet-r7am1u 23.fezbet-taimzp.fezbet-rso39z 1.fezbet-j0y3pz 2.fezbet-dw3m2s 3.fezbet-rso39z 1.fezbet-59fxyl 5.fezbet-dafccn.fezbet-59fxyl 32.fezbet-kj8xn0.fezbet-4c13yd 5.fezbet-bdbdhy 4.fezbet-r7am1u 9.fezbet-r7am1u 8.fezbet-59fxyl 6.fezbet-b8proq.fezbet-0lxa7u.fezbet-e51kbi.fezbet-f2llcc.fezbet-xblh9f 4.fezbet-rrokil.fezbet-xblh9f 6.fezbet-xblh9f 0l29.fezbet-bdbdhy 17.fezbet-e1jf0p.fezbet-a80b44 2.fezbet-ow5t9j 10.fezbet-lzfabs.fezbet-dw3m2s 8.fezbet-w3ulhu.fezbet-ym0cfs.fezbet-mfjgwz.fezbet-0uuwe6.fezbet-bu2pyt.fezbet-4c13yd.fezbet-i71n70.fezbet-dw3m2s 1.fezbet-x9jm18.fezbet-ytaqn6.fezbet-1dv5wk.fezbet-0yx0mt.fezbet-prygrk.fezbet-j0y3pz 1.fezbet-h01fbw.fezbet-6xhqab.5z'/%3e%3c/svg%3e");
}

.fezbet-ct6fj6 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .fezbet-ct6fj6 {
    gap: 16px 0;
  }
}

.fezbet-09u7nz {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.fezbet-09u7nz.fezbet-eswg73 {
  display: block;
}

.fezbet-09u7nz.fezbet-tltlor {
  display: none;
}

@media only screen and (max-width: 767px) {
  .fezbet-09u7nz {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.fezbet-ymvogk {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.fezbet-mri2e5 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.fezbet-4tonde {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.fezbet-mmv3jc small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.fezbet-mmv3jc span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.fezbet-ao1hbk {
  font-size: 16px;
  line-height: 140%;
}

.fezbet-wvo9t9 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.fezbet-wvo9t9 .fezbet-nta7iv {
  fill: #c2c0ce;
}

.fezbet-wvo9t9 [rating="1"] .fezbet-nta7iv:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.fezbet-wvo9t9 [rating="2"] .fezbet-nta7iv:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.fezbet-wvo9t9 [rating="3"] .fezbet-nta7iv:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.fezbet-wvo9t9 [rating="4"] .fezbet-nta7iv:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.fezbet-wvo9t9 [rating="5"] .fezbet-nta7iv:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.fezbet-5llp63 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.fezbet-5llp63 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.fezbet-6b3k30 {
  text-align: center;
  color: var(--success-color);
}

.fezbet-u1uwxo {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.fezbet-9c55je table {
  width: 100%;
}

.fezbet-7fn9pc {
  display: flex;
  justify-content: center;
}

.fezbet-28tt3d {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.fezbet-qnpala {
  position: relative;
  z-index: 1;
}

.fezbet-7c92rp {
  position: relative;
  z-index: 2;
}

.fezbet-tgtuts {
  position: relative;
  z-index: 3;
}

.fezbet-x859na {
  position: relative;
  z-index: 4;
}

.fezbet-l5h07h {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.fezbet-41g6fc {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.fezbet-41g6fc label {
  font-size: 14px;
}

.fezbet-41g6fc h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.fezbet-41g6fc input,
.fezbet-41g6fc textarea,
.fezbet-41g6fc button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.fezbet-41g6fc button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.fezbet-ord14c ease;
}
.fezbet-41g6fc button:hover {
  background-color: #691204;
}
.fezbet-blzro4 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.fezbet-ww90zf ease-in;
}

.fezbet-blzro4 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.fezbet-qzg5o6 .fezbet-7xjyjd:last-child {
  margin-right: 5px;
}

  .fezbet-b7vw7d {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.fezbet-ciwcpq ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .fezbet-nz2lsm {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .fezbet-nz2lsm p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .fezbet-nz2lsm button {
    z-index: 2;
  }

  .fezbet-y8v9vj {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.fezbet-ord14c ease;
    z-index: 10000;
  }

  

  .fezbet-y8v9vj:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .fezbet-nz2lsm p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .fezbet-l5z7ke {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .fezbet-l5z7ke {
      font-size: 12px;
    }
  }

  .fezbet-yy8w2x {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.fezbet-tcewoa, .fezbet-c7xdjh, [class*="review-card"],
thead, thead th, table th, .fezbet-kzfx2e,
.fezbet-c0sqr1, [class*="collapsible-header"],
.fezbet-3z1t2l, [class*="updated-block"] {
  color: #ece7dc !important;
}
